body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
A:link {
	FONT-SIZE: 12px; COLOR: #585858; LINE-HEIGHT: 140%; FONT-STYLE: normal; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #585858; LINE-HEIGHT: 140%; FONT-STYLE: normal; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A:active {
	COLOR: #585858; LINE-HEIGHT: 140%; FONT-STYLE: normal; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #A3A3A1; LINE-HEIGHT: 140%; FONT-STYLE: normal; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
TD
{
	FONT-SIZE: 12px; COLOR: #585858; LINE-HEIGHT: 140%; FONT-STYLE: normal; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.style1 {
	font-family: "돋움";
	font-size: 12px;
	font-weight: bold;
	color: #1A1A1A;
	text-indent: 3px;
}
.style2 {
	font-family: "돋움";
	font-size: 12px;
	color: #1A1A1A;
	text-indent: 3px;
}
.style3 {
	font-family: "돋움";
	font-size: 12px;
	font-weight: bold;
	color: #0032B2;
	text-indent: 3px;
}
.bar
{
    BORDER-TOP: #99ccff 1px solid;
    BACKGROUND: #336699;
    FILTER: Alpha(Opacity=100, FinishOpacity=30, Style=1, StartX=0, StartY=0, FinishX=1024, FinishY=0);
    WIDTH: 100%;
    BORDER-BOTTOM: #000000 1px solid;
    HEIGHT: 24px
}
.fonts
{
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: arial
}
.barOn2
	{
		BACKGROUND-COLOR: #eeeeee;
		BORDER-BOTTOM: #999999 solid 1px;
		BORDER-LEFT: #999999 solid 1px;
		
		BORDER-TOP: #999999 solid 1px;
		
		FONT-FAMILY: 굴림,Gulim;
		FONT-SIZE: 12px;
		FONT-WEIGHT: normal;
		HEIGHT: 0pt;
		LETTER-SPACING: -0.5pt;
		LINE-HEIGHT: 18px;
		MARGIN: 2px 0px;
		PADDING-BOTTOM: 0px;
		PADDING-LEFT: 3px;
		PADDING-RIGHT: 3px;
		PADDING-TOP: 2px;
		TEXT-DECORATION: none;
}
.barOn3{
		BACKGROUND-COLOR: #eeeeee;
		BORDER-BOTTOM: #999999 solid 1px;
		BORDER-LEFT: #999999 solid 1px;
		BORDER-RIGHT: #999999 solid 1px;
		BORDER-TOP: #999999 solid 1px;
		
		FONT-FAMILY: 굴림,Gulim;
		FONT-SIZE: 12px;
		FONT-WEIGHT: normal;
		HEIGHT: 0pt;
		LETTER-SPACING: -0.5pt;
		LINE-HEIGHT: 18px;
		MARGIN: 2px 0px;
		PADDING-BOTTOM: 0px;
		PADDING-LEFT: 3px;
		PADDING-RIGHT: 3px;
		PADDING-TOP: 2px;
		TEXT-DECORATION: none;
}
	.input1
	{
		BACKGROUND-COLOR: #EEEEEE;
		BORDER-BOTTOM: #666666 solid 1px;
		BORDER-LEFT: #E0E0E0 solid 1px;
		BORDER-RIGHT: #666666 solid 1px;
		BORDER-TOP: #E0E0E0 solid 1px;
		FONT-SIZE: 9pt;
		height:21px;
		width:100px;
		
	}